[ubuntu/xenial-updates] znc 1.6.3-1ubuntu0.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Jun 27 21:28:22 UTC 2019


znc (1.6.3-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Fix vulnerability that allows remote authenticated
    non-admin users to escalate privileges and execute arbitrary code by
    loading a module with a crafted name.
    - debian/patches/CVE-2019-12816.patch: Fix remote code execution and
      privilege escalation.
    - CVE-2019-12816

Date: 2019-06-27 18:27:13.411464+00:00
Changed-By: Paulo Flabiano Smorigo <pfsmorigo at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/znc/1.6.3-1ubuntu0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list